## doc-linux-html 98.09-1

=== debian/changelog ===
doc-linux-html (98.09-1) unstable; urgency=low

  * new HOWTOs
  * HTML version of the Linux FAQ
  * Replaces: doc-linux

 -- Marco Budde <Budde@tu-harburg.de>  Fri, 28 Aug 1998 22:38:32 +0200

doc-linux-html (98.06-1) unstable; urgency=low

  * new HOWTOs
  * Conflicts: doc-linux-text (bug #22761, #22777)
  * debian/sgml2dhelp: abstract parser changed

 -- Marco Budde <Budde@tu-harburg.de>  Tue, 9 Jun 1998 21:12:30 +0200

doc-linux-html (98.04-1) unstable; urgency=low

  * new maintainer
  * new source tree
  * dhelp support (sgml2dhelp script)

 -- Marco Budde <Budde@tu-harburg.de>  Tue, 7 Apr 1998 14:03:21 +0100

doc-linux (98.03-1) frozen unstable; urgency=low

  * Corrected make-howtoindex to add subdirectories to the generated
    index.html file (thanks to Bernard DRAPEAU <drapeaub@AME.UMontreal.CA>
    for bringing this to my attention)
  
  * Changed file permission to 0644 below /usr/doc/HOWTO/ (lintian)

  * HOWTOs that are new or updated since the last release on February 23:
    Commercial Consultants DNS French HOWTO-INDEX INDEX IPX
    Linux-HOWTOs.tar.gz Mail Multi-Disk PCMCIA Root-RAID Security VAR 

  * mini-HOWTOs that are new or updated since the last release on February 23:
    Bzip2 Cable-Modem Cyrus-IMAP DHCPcd Hard-Disk-Upgrade INDEX
    Leased-Line RPM+Slackware Remote-X-Apps TkRat 

  * New Linux-FAQs as of $Date: 1998/03/12 08:51:17 $

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Mar 1998 22:15:10 -0500

doc-linux (98.02-1) unstable; urgency=low

  * Changed Description: for the doc-linux package (fixes #18465)

  * HOWTOs that are new or updated since the last release on January 28:
    BootPrompt Busmouse CD-Writing CDROM Chinese Commercial Consultants
    Cyrillic Danish Disk Ethernet HOWTO INDEX PCMCIA Reading-List
    Root-RAID Security Serial-Programming UUCP VAR 

  * mini-HOWTOs that are new or updated since the last release on January 28:
    AI-Alife Cable-Modem Coffee INDEX Install-From-ZIP Linux+FreeBSD
    Offline-Mailing Pre-Installation-Checklist RPM+Slackware StarOffice
    Token-Ring Ultra-DMA Update Xterm-Title ZIP-Install 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Feb 1998 21:43:37 -0500

doc-linux (98.01-2) unstable; urgency=low

  * Added mini-HOWTOs in html format to doc-linux-html (fixes #16854, #17513)
  * Moved mini-HOWTOs in text format to doc-linux-text
  * The doc-linux package is now pretty small as it contains just the Linux-FAQ
  * Modified scripts which create the index.html files accordingly

  * HOWTOs that are new or updated since the last release on January 7:
    Consultants Glibc2 HOWTO-INDEX INDEX NIS
  
  * mini-HOWTOs that are new or updated since the last release on January 7:
    Cable-Modem DHCPcd INDEX LILO Soundblaster-AWE VPN

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Jan 1998 21:21:04 -0500

doc-linux (98.01-1) unstable; urgency=low

  * Changed debian/control so that doc-linux-text no longer 
    'Recommends: www-browser' (fixes #16351)
  
  * New Linux-FAQs as of $Date: 1998/01/06 06:16:26 $

  * HOWTOs that are new or updated since the last release on December 23:
    CD-Writing Commercial Consultants DNS Emacspeak HOWTO-INDEX INDEX
    Optical-Disk Parallel-Processing Reading-List Tips User-Group VAR 
  
  * mini-HOWTOs that are new or updated since the last release on December 23:
    Battery-Powered BogoMips Bridge+Firewall Cable-Modem DHCPcd
    DPT-Hardware-RAID INDEX IO-Port-Programming LBX Leased-Line
    News-Leafsite Pre-Installation-Checklist Public-Web-Browser
    Software-Building Software-RAID Update Xterm-Title 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  7 Jan 1998 19:10:02 -0500

doc-linux (97.12-1) unstable; urgency=low

  * Switched to distributing the newly maintained Linux-FAQ
  * Added a menu entry for the html version of the Linux-FAQ
  * Overhauled the other menu entries as well

  * HOWTOs that are new or updated since the last release on November 4:
    Assembly BootPrompt Busmouse Commercial Config Consultants Cyrillic
    DOS-to-Linux DOSEMU Danish Database Disk Ethernet Glibc2 HOWTO-INDEX
    Hardware INDEX Keyboard-and-Console MILO NIS PCMCIA Serial
    Sound-Playing UPS User-Group VAR VMS-to-Linux Virtual-Services WWW
    WWW-mSQL XFree86 XFree86-Video-Timings 
  
  * mini-HOWTOs that are new or updated since the last release on November 4:
    3-Button-Mouse ADSM-Backup Bridge Bridge+Firewall Cable-Modem DHCPcd
    Fax-Server GIS-GRASS Index IP-Masquerade ISP-Connectivity LILO
    Linux+DOS+Win95+OS2 Linux+FreeBSD Mac-Terminal Mail-Queue Modules Path
    Remote-X-Apps Sendmail+UUCP Small-Memory Software-Building
    Software-RAID Soundblaster-AWE StarOffice Visual-Bell
    Windows-Modem-Sharing ZIP-Install 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Dec 1997 15:15:56 -0500

doc-linux (97.11-1) unstable; urgency=low

  * HOWTOs that are new or updated since the last release on October 21:
    AX25 Busmouse CDROM Commercial Consultants Distribution Glibc2
    HOWTO-INDEX INDEX INFO-SHEET Installation META-FAQ NFS Reading-List
    Sound VAR Virtual-Services WWW WWW-mSQL XFree86 XFree86-Video-Timings 

  * mini-HOWTOs that are new or updated since the last release on October 21:
    3-Button-Mouse Battery-Powered BogoMips DHCPcd Diald INDEX IP-Alias
    Linux+Win95 Partition Partition-Rescue 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  4 Nov 1997 20:48:57 -0500

doc-linux (97.10-3) unstable; urgency=low

  * HOWTOs that are new or updated since the last release on October 15:
    Commercial Consultants Danish Emacspeak French Glibc2 HOWTO-INDEX
    INDEX ISP-Hookup PCMCIA User-Group VAR XFree86 

  * mini-HOWTOs that are new or updated since the last release on October 15:
    AI-Alife Bridge+Firewall DHCPcd Fax-Server GIS-GRASS
    Gravis-Ultra-Sound INDEX ISP-Connectivity Linux+FreeBSD Loadlin+Win95
    Offline-Mailing Proxy-ARP-Subnet RPM+Slackware Software-RAID
    XFree86-XInside  
  

