=== debian/control ===
Source: doc-linux-html
Section: doc
Priority: standard
Maintainer: Marco Budde <Budde@tu-harburg.de>
Standards-Version: 2.4.1.0  

Package: doc-linux-html
Architecture: all
Conflicts: doc, dhelp (<< 0.3.6), doc-linux-text (<< 98.06-1), doc-linux
Replaces: doc-linux
Description: Linux HOWTOs, mini-HOWTOs, and FAQs in HTML format
 The doc-linux-html package provides the current Linux HOWTOs, mini-HOWTOs,
 and FAQs in HTML format. Alternatively, ASCII versions are provided
 in the doc-linux-text package.
 .
 The version number reflects the month in which doc-linux-html was created. 
 .
 All files are available at http://sunsite.unc.edu/LDP/ (with versions
 in ASCII, DVI, HTML, postscript, and SGML)
