=== debian/rules ===
#!/usr/bin/make -f
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.
#
# Marco Budde (Budde@tu-harburg.de)

# The name of the package
P = doc-linux-html

R = debian/tmp

DIRECTORIES = \
        $(R) \
        $(R)/DEBIAN \
        $(R)/usr \
        $(R)/usr/doc \
        $(R)/usr/doc/$(P) \
        $(R)/usr/doc/HOWTO \
        $(R)/usr/doc/HOWTO/mini \
        $(R)/usr/doc/FAQ

$(DIRECTORIES):
	install -d -g root -o root -m 755 $@
	chmod g-s $@

# Builds the binary package.
build:
	$(checkdir)
	touch build

# Clean $(DIRECTORIES)
clean-dir:
	$(checkdir)
	rm -rf $(R)

# Undoes the effect of `make -f rules build'.
clean: clean-dir
	$(checkdir)
	rm -f debian/files* debian/substvars core debian/*~ HOWTO/*~ 
	rm -f HOWTO/mini/*~ build *~

# Makes a binary package.
binary-indep: $(DIRECTORIES) checkroot build
	$(checkdir)

binary-arch: $(DIRECTORIES) checkroot build
	$(checkdir)

	(cd $(R)/usr/doc/HOWTO && \
	../../../../../debian/xtar-doc ../../../../../HOWTO  && \
        ../../../../../debian/sgml2dhelp HOWTO general)

	(cd $(R)/usr/doc/HOWTO/mini && \
	../../../../../../debian/xtar-doc ../../../../../../HOWTO/mini \
          $(R)/usr/doc/HOWTO/mini && \
        ../../../../../../debian/sgml2dhelp HOWTO/mini general)

	( cd $(R)/usr/doc/FAQ ; tar xvfz ../../../../../Linux-FAQ.html.tar.gz )
	cp debian/dhelp.faq $(R)/usr/doc/FAQ/.dhelp

	dh_dhelp

	debstd -m  -c
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
